<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingLeft="@dimen/dp_10"
    android:paddingRight="@dimen/dp_10"
    android:layout_marginTop="@dimen/dp_5"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_receiving_unit_title"
        style="@style/TextStyle_3C_16"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:textStyle="bold"
        tools:text="單價(HKD)" />

    <EditText
        android:id="@+id/ed_receiving_unit_value"
        style="@style/AppEditTextStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/shape_border_no_corner_bg"
        android:gravity="center"
        android:inputType="numberDecimal"
        android:maxLength="9"
        android:maxLines="1"
        android:paddingTop="@dimen/dp_7"
        android:paddingBottom="@dimen/dp_7"
        android:textColor="@color/color_3c"
        android:textStyle="bold"
        tools:text="100" />
</LinearLayout>